BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
FORM {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H4 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H5 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
H6 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-LEFT-COLOR: #333333; BORDER-BOTTOM-COLOR: #333333; COLOR: #333333; BORDER-TOP-COLOR: #333333; BORDER-RIGHT-COLOR: #333333
}
IMG A {
	BORDER-LEFT-COLOR: #333333; BORDER-BOTTOM-COLOR: #333333; COLOR: #333333; BORDER-TOP-COLOR: #333333; BORDER-RIGHT-COLOR: #333333
}
A IMG {
	BORDER-LEFT-COLOR: #333333; BORDER-BOTTOM-COLOR: #333333; COLOR: #333333; BORDER-TOP-COLOR: #333333; BORDER-RIGHT-COLOR: #333333
}
.dash-grey {
	WIDTH: 95%; BORDER-BOTTOM: #e5e4e1 1px dashed; HEIGHT: 3px
}
.dash-white {
	WIDTH: 95%; BORDER-BOTTOM: #dbdbdb 1px dashed; HEIGHT: 3px
}
.clear {
	CLEAR: both
}
BODY {
	FONT-SIZE: small; FONT-FAMILY: arial, helvetica, clean, sans-serif
}
H2 {
	FONT-SIZE: 16px
}
H3 {
	FONT-SIZE: 16px; MARGIN-BOTTOM: 10px
}
P {
	LINE-HEIGHT: 1.3em
}
SELECT {
	FONT: 99% arial, helvetica, clean, sans-serif
}
INPUT {
	FONT: 99% arial, helvetica, clean, sans-serif
}
TEXTAREA {
	FONT: 99% arial, helvetica, clean, sans-serif
}
PRE {
	FONT: 100% monospace
}
CODE {
	FONT: 100% monospace
}
A:link {
	COLOR: #044e8e; TEXT-DECORATION: none
}
A:visited {
	COLOR: #044e8e; TEXT-DECORATION: none
}
A:active {
	COLOR: #000000
}
A:hover {
	TEXT-DECORATION: underline
}
P A {
	TEXT-DECORATION: underline
}
.debug {
	BORDER-RIGHT: red 1px solid; BORDER-TOP: red 1px solid; BORDER-LEFT: red 1px solid; BORDER-BOTTOM: red 1px solid
}
.advertisement {
	MARGIN-BOTTOM: 16px
}
.advertisement .ad-text {
	FONT-SIZE: 10px; TEXT-TRANSFORM: uppercase; COLOR: #ccc
}
BODY {
	COLOR: #000; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center
}
#page-container {
	MARGIN-TOP: 12px; MARGIN-LEFT: auto; WIDTH: 980px; MARGIN-RIGHT: auto; TEXT-ALIGN: left
}
#content-container {
	PADDING-RIGHT: 14px; PADDING-LEFT: 18px; BACKGROUND: url(/news/ax/redesign_2007/bg_content_container_default.gif) #fff no-repeat left top
}
#content-container-home {
	PADDING-RIGHT: 14px; PADDING-LEFT: 18px; BACKGROUND: url(/news/ax/redesign_2007/bg_content_container_default.gif) #fff no-repeat left top
}
.collection {
	MARGIN-BOTTOM: 22px; WIDTH: 100%
}
#a-z-directory {
	MARGIN-BOTTOM: 22px; WIDTH: 100%
}
#dynamic-lead {
	MARGIN-BOTTOM: 22px; WIDTH: 100%
}
.advertisement {
	MARGIN-BOTTOM: 22px; WIDTH: 100%
}
#category-gallery-list {
	MARGIN-BOTTOM: 22px; WIDTH: 100%
}
#gallery-viewer {
	MARGIN-BOTTOM: 22px; WIDTH: 100%
}
.image-viewer {
	MARGIN-BOTTOM: 22px; WIDTH: 100%
}
#more-galleries {
	MARGIN-BOTTOM: 22px; WIDTH: 100%
}
#article {
	MARGIN-BOTTOM: 22px; WIDTH: 100%
}
.image-enlarge {
	MARGIN-BOTTOM: 22px; WIDTH: 100%
}
#image-wallpaper {
	MARGIN-BOTTOM: 22px; WIDTH: 100%
}
.category-overview {
	MARGIN-BOTTOM: 22px; WIDTH: 100%
}
.map {
	MARGIN-BOTTOM: 22px; WIDTH: 100%
}
.collection .clear {
	MARGIN-BOTTOM: 22px; WIDTH: 100%
}
.collection .header {
	PADDING-RIGHT: 20px; PADDING-LEFT: 15px; VERTICAL-ALIGN: top
}
.collection .footer {
	PADDING-RIGHT: 20px; PADDING-LEFT: 15px; VERTICAL-ALIGN: top
}
#content-center-well .collection .body {
	PADDING-RIGHT: 20px; PADDING-LEFT: 15px; PADDING-TOP: 12px
}
#content-right-rail .collection .body {
	PADDING-RIGHT: 14px; PADDING-LEFT: 14px; PADDING-TOP: 5px
}
#content-right-rail .right-rail .body {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-TOP: 5px
}
.collection H2 {
	FONT-SIZE: 17px; COLOR: #fff; PADDING-TOP: 4px
}
.feature .promo H3 {
	FONT-SIZE: 14px
}
.promo P {
	MARGIN-BOTTOM: 4px; COLOR: #333
}
.promo .thumb IMG {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; MARGIN-TOP: 3px; BORDER-LEFT: 1px solid; MARGIN-RIGHT: 16px; BORDER-BOTTOM: 1px solid
}
.gallery .promo .thumb IMG {
	MARGIN-RIGHT: 0px
}
#content-right-rail .promo .thumb IMG {
	MARGIN-TOP: 2px; MARGIN-RIGHT: 10px
}
#content-center-well .feature .promo {
	PADDING-RIGHT: 40px; MARGIN-BOTTOM: 15px; PADDING-BOTTOM: 15px; BORDER-BOTTOM: #dbdbdb 1px dashed
}
#content-center-well .feature .promo-last {
	BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 0px
}
.collection .more {
	CLEAR: both; FONT-WEIGHT: bold; FONT-SIZE: 11px; PADDING-TOP: 10px
}
#main-header {
	PADDING-BOTTOM: 3px; MARGIN: 11px 0px 6px; BORDER-BOTTOM: #adbbac 1px solid
}
#main-header H1 {
	FONT-WEIGHT: 400; FONT-SIZE: 30px; MARGIN-BOTTOM: 8px; COLOR: #000000
}
#main-header H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; MARGIN-BOTTOM: 4px; COLOR: #000000
}
#content-container-home #main-header H2 {
	MARGIN-TOP: 6px; FONT-WEIGHT: 400; FONT-SIZE: 38px
}
#content-container-home #main-header .inside-nav-container {
	CLEAR: both; PADDING-BOTTOM: 6px
}
#main-header H2 A:link {
	COLOR: #000000; TEXT-DECORATION: none
}
#main-header H2 A:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
#main-header H2 A:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
#main-header .menu-item {
	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 11px; FLOAT: left; TEXT-TRANSFORM: uppercase; MARGIN-RIGHT: 20px; PADDING-TOP: 0px
}
#content-container-home #main-header .menu-item {
	FONT-SIZE: 13px
}
#main-header .selected A {
	FONT-WEIGHT: bold; TEXT-TRANSFORM: uppercase; COLOR: #000
}
#content-title {
	WIDTH: 100%; COLOR: #000000
}
#content-title H1 {
	PADDING-RIGHT: 14px; PADDING-LEFT: 0px; FONT-WEIGHT: 400; FONT-SIZE: 30px; FLOAT: left; PADDING-BOTTOM: 10px; VERTICAL-ALIGN: bottom; COLOR: #000000; PADDING-TOP: 5px
}
#content-title .sponsor {
	PADDING-LEFT: 10px; FLOAT: right; PADDING-BOTTOM: 5px
}
#main-header .sponsor {
	PADDING-LEFT: 10px; FLOAT: right; PADDING-BOTTOM: 5px
}
#content-top {
	MARGIN: 0px 10px 14px 20px
}
#main-footer {
	BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 20px; PADDING-LEFT: 15px; PADDING-BOTTOM: 5px; MARGIN-LEFT: 0px; WIDTH: 100%; PADDING-TOP: 10px; BACKGROUND-COLOR: #ffffff
}
#main-footer .menu-item {
	DISPLAY: inline; MARGIN-RIGHT: 20px
}
#global-footer {
	BORDER-TOP: #dbdbdb 1px dashed; MARGIN-TOP: 20px; FONT-SIZE: 13px; MARGIN-BOTTOM: 20px; WIDTH: 98%; COLOR: #666; TEXT-ALIGN: center
}
#global-footer .level1 {
	MARGIN-TOP: 25px
}
#global-footer .level2 {
	MARGIN-TOP: 15px
}
#global-footer .level3 {
	MARGIN-TOP: 30px
}
#global-footer .copy {
	MARGIN-TOP: 15px
}
.list-container {
	
}
.list-container .menu-item {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-WEIGHT: normal; BACKGROUND: url(/staticfiles/NGS/Global/ApplicationAssets/img/art-bullet-000000.gif) no-repeat 0px 5px; PADDING-BOTTOM: 6px; LINE-HEIGHT: 15px; PADDING-TOP: 0px
}
#a-z-directory {
	
}
#article P {
	MARGIN-BOTTOM: 12px; LINE-HEIGHT: 16px
}
UL {
	MARGIN-BOTTOM: 12px; LINE-HEIGHT: 16px
}
LI {
	MARGIN-BOTTOM: 12px; LINE-HEIGHT: 16px
}
#article UL {
	PADDING-LEFT: 0px; MARGIN-LEFT: 15px
}
OL LI {
	MARGIN-BOTTOM: 6px; LINE-HEIGHT: 1.3em
}
#article .lead {
	FONT-SIZE: 14px; LINE-HEIGHT: 18px
}
#article .promo {
	PADDING-BOTTOM: 10px; BORDER-BOTTOM: #999999 1px solid
}
#content-center-well #article .caption {
	TEXT-ALIGN: right
}
#content-center-well #article .inline-container .caption {
	LINE-HEIGHT: 14px; TEXT-ALIGN: left
}
#article .enlarge {
	VERTICAL-ALIGN: top; TEXT-ALIGN: right
}
#article .credit {
	MARGIN-BOTTOM: 15px; TEXT-ALIGN: right
}
#article .inline-container {
	CLEAR: both; FLOAT: left; MARGIN-BOTTOM: 15px; OVERFLOW: visible; WIDTH: 130px; MARGIN-RIGHT: 30px
}
#article .inline-container .promo IMG {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; BORDER-RIGHT-WIDTH: 1px
}
#article .inline-container .promo .enlarge IMG {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: 2px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 5px; BORDER-RIGHT-WIDTH: 0px
}
#article .inline-container .promo .thumb IMG {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px
}
.inline-promo {
	MARGIN-TOP: 10px; TEXT-ALIGN: left
}
.inline-promo .header {
	PADDING-BOTTOM: 4px; PADDING-TOP: 6px
}
.inline-promo .header A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000
}
.inline-promo .header A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000
}
.inline-promo .header A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000
}
.inline-promo .header A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #000
}
.inline-promo .inline-from-text {
	FONT-SIZE: 10px; COLOR: #a5a5a5; TEXT-ALIGN: left
}
.inline-promo .body {
	MARGIN: 0px
}
.inline-promo .body P {
	PADDING-RIGHT: 13px
}
.inline-promo .promo H3 {
	DISPLAY: none
}
#article {
	MARGIN-BOTTOM: 30px
}
#article .inline-container .promo TABLE {
	WIDTH: 100%; TEXT-ALIGN: left
}
#article .inline-container .promo {
	TEXT-ALIGN: center
}
.map-key SPAN {
	DISPLAY: inline; WIDTH: 50px; HEIGHT: 50px
}
.profile-text {
	MARGIN-BOTTOM: 12px
}
.profile-text P {
	MARGIN-BOTTOM: 12px; LINE-HEIGHT: 16px
}
.image-enlarge {
	MARGIN-BOTTOM: 14px
}
.image-enlarge .image {
	MARGIN-BOTTOM: 14px
}
.image-enlarge .overlay {
	BORDER-RIGHT: #262626 1px solid; BORDER-TOP: #262626 1px solid; BORDER-LEFT: #262626 1px solid; BORDER-BOTTOM: #262626 1px solid
}
.image-enlarge .footer {
	BACKGROUND: url(/staticfiles/NGS/Global/ApplicationAssets/img/bg-photo-footer.gif) #000000 repeat-x; HEIGHT: 26px
}
.caption {
	PADDING-BOTTOM: 6px; LINE-HEIGHT: 16px
}
.credit {
	FONT-SIZE: 11px; COLOR: #666666; FONT-STYLE: italic
}
.image-wallpaper {
	MARGIN-BOTTOM: 14px
}
.image-wallpaper .left-side {
	WIDTH: 152px
}
.image-wallpaper .left-side .img-footer {
	BACKGROUND: url(/staticfiles/NGS/Global/ApplicationAssets/img/bg-photo-footer.gif) #000000 repeat-x
}
.image-wallpaper .right-side {
	PADDING-LEFT: 10px
}
.image-wallpaper .right-side .sm-wallpaper-link {
	MARGIN-TOP: 8px; WIDTH: 400px
}
.image-wallpaper .right-side .lg-wallpaper-link {
	MARGIN-TOP: 4px
}
.image-wallpaper .caption {
	MARGIN-TOP: 14px
}
.image-wallpaper .credit {
	COLOR: #666666
}
.download-instructions {
	MARGIN: 14px 100px 20px 12px
}
.download-instructions OL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 35px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 10px
}
.download-instructions .XpanderContainer {
	TEXT-ALIGN: left
}
.image-viewer TABLE {
	MARGIN-LEFT: auto; MARGIN-RIGHT: auto; TEXT-ALIGN: center
}
TABLE.image-viewer {
	TEXT-ALIGN: left
}
.image-viewer TD {
	TEXT-ALIGN: left
}
.image-viewer .footer {
	BACKGROUND: url(/staticfiles/NGS/Global/ApplicationAssets/img/image-footer-background.gif) #000 repeat-x
}
.image-viewer .caption {
	MARGIN-TOP: 5px
}
.image-viewer .credit {
	MARGIN-TOP: 5px
}
.image-viewer .body {
	BACKGROUND-COLOR: #000; TEXT-ALIGN: center
}
.image-viewer .body IMG {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; BORDER-LEFT: #000 1px solid; BORDER-BOTTOM: #000 1px solid
}
.gallery-viewer {
	MARGIN-BOTTOM: 20px; BACKGROUND-COLOR: #000; TEXT-ALIGN: left
}
.gallery-viewer .prev-next {
	FONT-WEIGHT: bold; PADDING-BOTTOM: 3px; BACKGROUND-COLOR: #fff; TEXT-ALIGN: right
}
.gallery-viewer .prev-next .previous {
	PADDING-RIGHT: 13px
}
.gallery-viewer .prev-next .next {
	PADDING-LEFT: 10px
}
.gallery-viewer .left-side {
	WIDTH: 470px; TEXT-ALIGN: center
}
.gallery-viewer .right-side {
	BACKGROUND: url(/staticfiles/animals/images/global/bg_gallery_selector_shadow_left.gif) repeat-y; WIDTH: 105px; TEXT-ALIGN: right
}
.gallery-viewer .footer {
	BACKGROUND: url(/staticfiles/NGS/Global/ApplicationAssets/img/image-footer-background.gif) #000 repeat-x 50% top; HEIGHT: 26px
}
.gallery-viewer .caption {
	PADDING-RIGHT: 15px; PADDING-TOP: 10px; BACKGROUND-COLOR: #fff
}
.gallery-viewer .credit {
	PADDING-RIGHT: 15px; BACKGROUND-COLOR: #fff
}
#picture-selector {
	PADDING-RIGHT: 0px; BORDER-TOP: #000000 1px solid; PADDING-LEFT: 0px; BACKGROUND: url(/staticfiles/NGS/Global/ApplicationAssets/img/picture-selector-background.gif) #666666; PADDING-BOTTOM: 0px; OVERFLOW: auto; WIDTH: 110px; COLOR: #ffffff; PADDING-TOP: 0px; BORDER-BOTTOM: #000000 1px solid; POSITION: relative; HEIGHT: 289px; TEXT-ALIGN: center
}
#picture-selector IMG {
	BORDER-RIGHT: #000000 2px solid; BORDER-TOP: #000000 2px solid; MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px; MARGIN-LEFT: 10px; BORDER-LEFT: #000000 2px solid; WIDTH: 75px; BORDER-BOTTOM: #000000 2px solid; HEIGHT: 51px
}
#picture-selector IMG:hover {
	BORDER-RIGHT: #ffcc00 2px solid; BORDER-TOP: #ffcc00 2px solid; BORDER-LEFT: #ffcc00 2px solid; BORDER-BOTTOM: #ffcc00 2px solid
}
#picture-selector A#selected {
	BACKGROUND-POSITION: 0% 50%; DISPLAY: block; BACKGROUND-IMAGE: url(/staticfiles/NGS/Global/ApplicationAssets/img/picture-selector-arrow.gif); BACKGROUND-REPEAT: no-repeat
}
#picture-selector A#selected IMG {
	BORDER-RIGHT: #ffffff 2px solid; BORDER-TOP: #ffffff 2px solid; BORDER-LEFT: #ffffff 2px solid; BORDER-BOTTOM: #ffffff 2px solid
}
.category-overview H2 {
	FONT-WEIGHT: 400; FONT-SIZE: 18px; PADDING-BOTTOM: 12px
}
#poll {
	MARGIN-BOTTOM: -15px
}
.promo #poll P {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #000
}
#poll UL {
	MARGIN-TOP: 0px; PADDING-LEFT: 0px; MARGIN-LEFT: 0px; LIST-STYLE-TYPE: none
}
#poll LI {
	PADDING-LEFT: 0px; FONT-SIZE: 12px; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 0px; VERTICAL-ALIGN: middle; LIST-STYLE-TYPE: none
}
#poll INPUT {
	MARGIN-TOP: 3px; MARGIN-RIGHT: 3px
}
#poll_content {
	MARGIN: 0px
}
.poll {
	MARGIN: 0px
}
.poll_ftr {
	
}
.but_vote {
	DISPLAY: block; WIDTH: 65px; CURSOR: pointer
}
#content-right-rail .sponsors-right-rail H2 {
	MARGIN-TOP: 10px; FONT-WEIGHT: normal; FONT-SIZE: 10px; MARGIN-BOTTOM: 0px; TEXT-TRANSFORM: uppercase; COLOR: #333333; PADDING-TOP: 2px
}
#content-right-rail .sponsors-right-rail .body {
	PADDING-RIGHT: 13px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 5px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#content-right-rail .sponsors-right-rail .promo .thumb IMG {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; MARGIN-TOP: 3px; BORDER-LEFT: 1px solid; MARGIN-RIGHT: 10px; BORDER-BOTTOM: 1px solid
}
#content-right-rail .sponsors-right-rail H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; MARGIN-BOTTOM: 2px
}
#content-right-rail .sponsors-right-rail .promo .action {
	MARGIN-TOP: 3px; DISPLAY: none
}
#content-right-rail .sponsors-right-rail .footer {
	HEIGHT: 10px
}
#content-right-rail .sponsors-right-rail .promo {
	MARGIN-BOTTOM: 10px
}
.horizontal .header {
	BACKGROUND-COLOR: #fff
}
.rss .header {
	BACKGROUND-COLOR: #fff
}
.horizontal H2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 0px; WIDTH: 100%; COLOR: #000000; BORDER-BOTTOM: #cccccc 1px solid
}
.rss H2 {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; MARGIN-LEFT: 0px; WIDTH: 100%; COLOR: #000000; BORDER-BOTTOM: #cccccc 1px solid
}
#content-center-well .horizontal .body {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-STYLE: none; PADDING-TOP: 12px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#content-center-well .rss .body {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-STYLE: none; PADDING-TOP: 12px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#content-center-well .horizontal .promo {
	FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 30px 0px 0px; WIDTH: 210px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#content-center-well .horizontal .promo .thumb IMG {
	MARGIN-RIGHT: 10px
}
#content-center-well .horizontal .promo-last {
	MARGIN-RIGHT: 0px
}
.horizontal .promo H3 {
	FONT-SIZE: 13px; MARGIN-BOTTOM: 4px
}
#content-center-well .rss .header {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px
}
#content-center-well .rss .body {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px
}
#content-center-well .rss .footer {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px
}
#content-center-well .horizontal .header {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px
}
#content-center-well .horizontal .body {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px
}
#content-center-well .horizontal .footer {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px
}
#content-center-well .promo .rss {
	MARGIN-LEFT: 0px; MARGIN-RIGHT: 0px
}
#content-center-well .rss H3 {
	FONT-SIZE: 16px; PADDING-BOTTOM: 5px; COLOR: #000000; BORDER-BOTTOM: #ded3de 1px solid
}
#content-center-well .horizontal footer {
	BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.rss footer {
	BACKGROUND: none transparent scroll repeat 0% 0%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#content-center-well .info-text {
	CLEAR: both; FONT-SIZE: 11px
}
#content-center-well .rss .info-text {
	CLEAR: none; DISPLAY: inline
}
#content-center-well .info-text A {
	TEXT-DECORATION: underline
}
.rss .action {
	PADDING-LEFT: 10px; FONT-WEIGHT: bold; FLOAT: left; PADDING-BOTTOM: 4px; PADDING-TOP: 4px
}
.collection .rss .rss-button {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FLOAT: left
}
#content-center-well .two-column .header {
	DISPLAY: none
}
#content-center-well .two-column H3 {
	MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 3px; COLOR: #000000; BORDER-BOTTOM: #ccc 1px solid
}
#content-center-well .two-column {
	MARGIN-LEFT: 15px
}
#content-center-well .two-column .promo {
	PADDING-LEFT: 0px; FLOAT: left; MARGIN: 0px 25px 0px 0px
}
#content-center-well .two-column .promo-last {
	MARGIN-LEFT: 0px; MARGIN-RIGHT: 10px
}
#content-center-well .two-column .body {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; MARGIN-RIGHT: 0px; PADDING-TOP: 0px
}
#content-center-well .two-column .promo .thumb IMG {
	WIDTH: 102px; HEIGHT: 68px
}
#content-center-well .multimedia .header {
	
}
#content-center-well .multimedia .body {
	PADDING-RIGHT: 4px; PADDING-LEFT: 24px; PADDING-BOTTOM: 8px; COLOR: #ffffff; BORDER-TOP-STYLE: none; PADDING-TOP: 20px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#content-center-well .multimedia .multimedia-chrome-link {
	MARGIN-TOP: 0px; FLOAT: left; MARGIN-BOTTOM: 6px
}
#content-center-well .multimedia .multimedia-chrome-icon {
	PADDING-RIGHT: 6px; FLOAT: left
}
#content-center-well .multimedia .multimedia-chrome-link A {
	PADDING-RIGHT: 10px; MARGIN-TOP: 6px; DISPLAY: block; FONT-SIZE: 13px; MARGIN-BOTTOM: 10px; COLOR: #fff
}
#content-right-rail .right-rail .header {
	DISPLAY: none
}
#content-right-rail .right-rail H2 {
	DISPLAY: none
}
#content-right-rail .right-rail .footer {
	DISPLAY: none
}
#content-right-rail H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 18px
}
#content-right-rail .right-rail .promo {
	PADDING-BOTTOM: 16px; MARGIN: 0px 0px 16px; BORDER-BOTTOM: #dbdbdb 1px dashed
}
#content-right-rail .right-rail .promo-last {
	BORDER-BOTTOM-WIDTH: 0px; MARGIN-BOTTOM: 0px
}
#content-right-rail .promo .thumb IMG {
	MARGIN-TOP: 2px; MARGIN-RIGHT: 10px
}
#content-right-rail .right-rail P {
	MARGIN-TOP: 0px
}
#content-right-rail .right-rail .action {
	MARGIN-TOP: 3px
}
#content-right-rail .sponsors-right-rail .action {
	MARGIN-TOP: 3px
}
#content-right-rail .topics-right-rail .action {
	MARGIN-TOP: 0px
}
#content-right-rail .fact .body {
	
}
#category-article-list {
	MARGIN-BOTTOM: 15px; WIDTH: 100%
}
.gallery {
	MARGIN-BOTTOM: 15px; WIDTH: 100%
}
.gallery-index {
	MARGIN-BOTTOM: 15px; WIDTH: 100%
}
.other {
	MARGIN-BOTTOM: 15px; WIDTH: 100%
}
.gallery-index .category-name {
	FONT-SIZE: 16px
}
.gallery-index .body {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 14px; BORDER-TOP-STYLE: none; PADDING-TOP: 14px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.gallery-index .promo {
	FLOAT: left; MARGIN-BOTTOM: 10px; OVERFLOW: visible; WIDTH: 115px; HEIGHT: 120px
}
.gallery-index .thumb IMG {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; WIDTH: 75px; BORDER-BOTTOM: 1px solid; HEIGHT: 50px
}
.gallery-index .promo H3 {
	MARGIN-TOP: 4px; FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN-RIGHT: 15px
}
.category-gallery-list {
	MARGIN-BOTTOM: 14px
}
.category-gallery-list .body {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 14px; PADDING-TOP: 14px
}
.category-gallery-list .promo {
	PADDING-RIGHT: 13px; FLOAT: left; MARGIN-BOTTOM: 10px; OVERFLOW: visible; WIDTH: 175px; HEIGHT: 160px
}
.category-gallery-list .thumb IMG {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; WIDTH: 150px; BORDER-BOTTOM: 1px solid; HEIGHT: 100px
}
.category-gallery-list .promo H3 {
	MARGIN-TOP: 4px; FONT-WEIGHT: normal; FONT-SIZE: 12px
}
.category-gallery-list .image-count {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #666666
}
#content-center-well .gallery .body {
	PADDING-RIGHT: 0px
}
#content-center-well .gallery .promo H3 {
	MARGIN-TOP: 7px; PADDING-LEFT: 21px; FONT-SIZE: 12px; BACKGROUND: url(/staticfiles/NGS/Global/ApplicationAssets/img/art-icon-photo-gallery.gif) #ffffff no-repeat; MARGIN-RIGHT: 16px
}
#content-center-well .gallery .promo {
	FLOAT: left; OVERFLOW: visible; WIDTH: 140px; HEIGHT: 142px
}
#content-center-well .other .body {
	PADDING-RIGHT: 0px
}
#content-center-well .other .promo H3 {
	MARGIN-TOP: 3px; FONT-SIZE: 12px; MARGIN-RIGHT: 16px
}
#content-center-well .other .promo {
	PADDING-RIGHT: 0px; FLOAT: left; WIDTH: 110px; HEIGHT: 135px
}
#content-center-well .other .promo TABLE {
	WIDTH: 100%
}
#category-article-list .article-promo P {
	PADDING-BOTTOM: 3px; MARGIN-RIGHT: 15px
}
#category-article-list .article-promo {
	FLOAT: left; WIDTH: 288px; HEIGHT: 110px
}
#category-article-list .thumb {
	PADDING-RIGHT: 12px; PADDING-TOP: 3px
}
#category-article-list .thumb IMG {
	BORDER-RIGHT: 1px solid; BORDER-TOP: 1px solid; BORDER-LEFT: 1px solid; WIDTH: 102px; BORDER-BOTTOM: 1px solid; HEIGHT: 68px
}
#category-article-list .article-promo .action {
	
}
#category-article-list H3 {
	MARGIN-BOTTOM: 6px
}
.sitemap {
	PADDING-RIGHT: 0px; MARGIN-TOP: 10px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 175px; PADDING-TOP: 0px
}
.sitemap H3 {
	
}
.sitemap .list-container .list-item {
	PADDING-RIGHT: 10px; PADDING-BOTTOM: 3px
}
.classification-menu {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; MARGIN: 0px 14px 3px 18px; PADDING-TOP: 5px
}
.map-key SPAN {
	BORDER-RIGHT: #000 1px solid; BORDER-TOP: #000 1px solid; MARGIN-TOP: -1px; DISPLAY: block; FLOAT: left; BORDER-LEFT: #000 1px solid; WIDTH: 14px; MARGIN-RIGHT: 8px; BORDER-BOTTOM: #000 1px solid; HEIGHT: 14px
}
.map-key {
	CLEAR: both; MARGIN-BOTTOM: 14px
}
#global-header-logo {
	BACKGROUND: url(/staticfiles/NGS/Global/ApplicationAssets/img/bg_header_logo.gif) no-repeat; FLOAT: left; WIDTH: 200px; HEIGHT: 54px; TEXT-ALIGN: left
}
#global-header-logo IMG {
	MARGIN-LEFT: 10px
}
#global-header-search {
	BACKGROUND: url(/staticfiles/NGS/Global/ApplicationAssets/img/bg_header_search.gif) #ffffff no-repeat; FLOAT: left; WIDTH: 360px; HEIGHT: 54px; TEXT-ALIGN: right
}
.global-search-container {
	MARGIN-TOP: 8px; MARGIN-LEFT: 85px
}
.globalSearchBox {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 189px; PADDING-TOP: 0px; HEIGHT: 16px
}
.globalSearchInput {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 189px; PADDING-TOP: 0px; HEIGHT: 17px; BORDER-RIGHT-WIDTH: 0px
}
.global-search-input-td {
	BORDER-RIGHT: #d7d7d7 0px solid; BORDER-TOP: #d7d7d7 1px solid; BORDER-LEFT: #d7d7d7 1px solid; BORDER-BOTTOM: #d7d7d7 1px solid; HEIGHT: 15px
}
#global-header-links {
	BACKGROUND: url(/staticfiles/NGS/Global/ApplicationAssets/img/bg_header_links.gif) no-repeat; FLOAT: left; WIDTH: 420px; HEIGHT: 54px; TEXT-ALIGN: center
}
#global-header-links .menu-item A {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; FLOAT: left; MARGIN: 8px 0px 0px 15px; COLOR: #ffffff
}
#global-header-ad {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; BACKGROUND: url(/staticfiles/NGS/Global/ApplicationAssets/img/bg_header_ad.jpg) #fff repeat-x; FLOAT: left; PADDING-BOTTOM: 3px; WIDTH: 750px; PADDING-TOP: 6px; HEIGHT: 103px
}
#global-header-plug {
	BACKGROUND: url(/staticfiles/NGS/Global/ApplicationAssets/img/bg_header_plug.jpg) #fff repeat-x; FLOAT: left; WIDTH: 230px; HEIGHT: 103px; TEXT-ALIGN: center
}
#global-left-nav {
	WIDTH: 140px; BACKGROUND-COLOR: #858585
}
#global-left-nav .header {
	BACKGROUND: url(/staticfiles/NGS/Global/ApplicationAssets/img/bg_left_nav_topshadow.gif) repeat-x 50% top; HEIGHT: 10px
}
#global-left-nav .body {
	FONT-WEIGHT: bold; BACKGROUND: url(/staticfiles/NGS/Global/ApplicationAssets/img/bg_left_nav_shadow.gif) repeat-y
}
#global-left-nav .menu-item {
	BORDER-TOP: #999999 1px solid; FONT-SIZE: 11px; TEXT-TRANSFORM: uppercase
}
#global-left-nav .first {
	BORDER-TOP-WIDTH: 0px
}
#global-left-nav .menu-item A {
	PADDING-RIGHT: 10px; DISPLAY: block; PADDING-LEFT: 13px; PADDING-BOTTOM: 4px; COLOR: #fff; PADDING-TOP: 4px
}
#global-left-nav .last {
	COLOR: #ffffff; BORDER-BOTTOM: #999999 1px solid
}
#global-left-nav .selected {
	BORDER-TOP-WIDTH: 0px; BORDER-RIGHT: #fbfbfb 1px solid; BORDER-LEFT-WIDTH: 0px; BACKGROUND: #fbfbfb; BORDER-BOTTOM-WIDTH: 0px
}
#global-left-nav .menu-item A {
	
}
#global-left-nav .menu-item A:hover {
	COLOR: #fc0; TEXT-DECORATION: none
}
#global-left-nav .selected A {
	COLOR: #FFF000
}
#global-left-nav .selected A:hover {
	COLOR: #044e8e
}
#global-left-nav .home A {
	CURSOR: default; COLOR: #000000
}
#global-left-nav .home A:hover {
	CURSOR: default; COLOR: #000000
}
#global-left-nav .menu-item-space {
	BORDER-TOP: #999999 1px solid; HEIGHT: 36px
}
#global-left-nav .footer {
	BACKGROUND: url(/staticfiles/NGS/Global/ApplicationAssets/img/bg_left_nav_bottomshadow.gif) #ffffff repeat-x
}
#global-left-subnav1 {
	MARGIN-BOTTOM: 30px; WIDTH: 140px; BACKGROUND-COLOR: #ffffff
}
#global-left-subnav1 IMG {
	MARGIN-BOTTOM: 8px
}
#global-left-subnav1 .menu-item {
	PADDING-RIGHT: 4px; PADDING-LEFT: 10px; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(/staticfiles/NGS/Global/ApplicationAssets/img/art-bullet-31659C.gif) #fff no-repeat 0px 4px; PADDING-BOTTOM: 4px; MARGIN: 6px 6px 0px 14px; COLOR: #044e8e; PADDING-TOP: 0px; BORDER-BOTTOM: #dbdbdb 1px dashed
}
#global-left-subnav1 .menu-item A:hover {
	TEXT-DECORATION: underline
}
#global-left-subnav2 {
	MARGIN-BOTTOM: 20px; WIDTH: 140px; BACKGROUND-COLOR: #ffffff
}
#global-left-subnav2 H3 {
	MARGIN-TOP: -2px; FONT-WEIGHT: bold; FONT-SIZE: 20px; MARGIN-LEFT: 14px; COLOR: #cc6600
}
#global-left-subnav2 H4 {
	FONT-WEIGHT: bold; FONT-SIZE: 15px; MARGIN-BOTTOM: 0px; MARGIN-LEFT: 14px; COLOR: #cc6600
}
#global-left-subnav2 P {
	MARGIN-BOTTOM: 4px; MARGIN-LEFT: 14px; COLOR: #666666
}
#global-left-subnav2 .action {
	MARGIN-BOTTOM: 4px; MARGIN-LEFT: 14px
}
#global-left-subnav3 {
	BORDER-TOP: #dbdbdb 1px dashed; PADDING-BOTTOM: 15px; MARGIN-LEFT: 14px; WIDTH: 120px; PADDING-TOP: 15px; BORDER-BOTTOM: #dbdbdb 1px dashed; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: left
}
